@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
@import url("noise.css");

body {
	padding:0;
	margin:0;
	background-color:#fff;
	font-family: 'Open Sans Light', sans-serif;
	font-size:16px;
}

#all, section#top-nav, header, nav, footer {
	width:100%;
	background-color:#fff;
}

#all {
	background:#fff url(../img/bg.png) ;
}

div.page-width, #main-content {
	width:980px;
	margin:auto;
}

section#top-nav {
	height:40px;
	border-bottom:1px solid #e9e9e9;
}

header {
	height:87px;
}

#top-nav div.page-width > * {
	display:inline-block;
	padding:10px 0 0 10px;
	font-family:"Open Sans";
	font-weight:600;
	font-size:13px;
}

#top-nav a {
	float:right;
	margin-left:15px;
	color:#000;
	text-decoration:none;
}

nav,
#mostrar-mas {
	height:50px;
	background:#2a2a2a url(../img/nav-bkg-1.png) repeat-x;
}

nav a {
	font-family: 'Open Sans Condensed';
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	display:inline-block;
	text-decoration:none;
	height:100%;
}
nav a span {
	display:block;
	padding:14px 9.3px;
}

nav a:hover, nav a._sel {
	background-color:#ee7624;
	text-decoration:none !important;
}

nav .page-width {
	background:#2a2a2a url(../img/nav-bkg-2.png) repeat-x;
	height:inherit;
}

#submen {
	height:40px;
	border-bottom:1px solid #e9e9e9;
	background-color:#fff;
}
#submen .page-width {
	height:100%;
}
#submen ul {
	padding:0;
	margin:0;
	height:100%;
}
#submen ul li {
	display:inline-block;
	height:100%;
	padding:0 20px;
}
#submen ul li.active, #submen ul li:hover {
	border-bottom:1px solid #ee7624;
}

#submen ul li a {
	display:block;
	padding-top:13px;
	font-size:12px;
	color:#000;	
}
#submen ul li a:hover {
	text-decoration:none;
}

footer #bottom-nav a {
	font-family:"Open Sans";
	color:#000;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	display:inline-block;
}
footer #bottom-nav a span {
	display:block;
	padding:10px 6px;
}

#main-content {
	margin-bottom:30px;
}

section#footer1 {
	height:630px;
	background-color:#ee7624;
}

section#footer2 {
	height:460px;
	background:#2a2a2a /*url(../img/footer2-bkg.png) repeat-x*/;
}

section#bottom-nav {
	height:40px;
}

section#footer3 {
	height:120px;
}

a.logo {
	display:block;
	width:258px;
	height:55px;
	background:#fff url(../img/logo.png) no-repeat center center;
	float:left;
	margin:15px 0 0 10px;
}

div#top-social {
	display:inline-block;
	float:right;
	margin:35px 15px 0 0;
}
div#top-social a {
	display:inline-block;
	height:17px;
	width:16px;
	background-repeat:no-repeat;
	margin:0 8px;
}
div#top-social a.facebook {
	width:8px;
	background-image:url(../img/s-facebook.png);
}
div#top-social a.twitter {
	background-image:url(../img/s-twitter.png);
}
div#top-social a.gplus {
	background-image:url(../img/s-gplus.png);
}
div#top-social a.instagram {
	background-image:url(../img/s-instagram.png);
}
div#top-social a.youtube {
	background-image:url(../img/s-youtube.png);
}
div#top-social a.rss {
	background-image:url(../img/s-rss.png);
}
div#top-social a.facebook:hover {
	background-image:url(../img/s-facebook-o.png);
}
div#top-social a.twitter:hover {
	background-image:url(../img/s-twitter-o.png);
}
div#top-social a.gplus:hover {
	background-image:url(../img/s-gplus-o.png);
}
div#top-social a.instagram:hover {
	background-image:url(../img/s-instagram-o.png);
}
div#top-social a.youtube:hover {
	background-image:url(../img/s-youtube-o.png);
}
div#top-social a.rss:hover {
	background-image:url(../img/s-rss-o.png);
}


div#search input {
	width:230px;
	height:26px;
	border:1px solid #e9e9e9;
	float:right;
	margin-top:28px;
	padding:2px;
	font-size:13px;
	background: #fff url('../img/icon-search.png') no-repeat 210px center;
}

div#bottom-social {
	display:inline-block;
	float:right;
	margin:35px 15px 0 0;
}
div#bottom-social a {
	display:inline-block;
	height:30px;
	width:27px;
	background-repeat:no-repeat;
	margin:0 8px;
}
div#bottom-social a.facebook {
	width:14px;
	background-image:url(../img/m-facebook.png);
}
div#bottom-social a.twitter {
	background-image:url(../img/m-twitter.png);
}
div#bottom-social a.gplus {
	background-image:url(../img/m-gplus.png);
}
div#bottom-social a.instagram {
	background-image:url(../img/m-instagram.png);
}
div#bottom-social a.youtube {
	background-image:url(../img/m-youtube.png);
}
div#bottom-social a.rss {
	background-image:url(../img/m-rss.png);
}
div#bottom-social a.facebook:hover {
	background-image:url(../img/m-facebook-o.png);
}
div#bottom-social a.twitter:hover {
	background-image:url(../img/m-twitter-o.png);
}
div#bottom-social a.gplus:hover {
	background-image:url(../img/m-gplus-o.png);
}
div#bottom-social a.instagram:hover {
	background-image:url(../img/m-instagram-o.png);
}
div#bottom-social a.youtube:hover {
	background-image:url(../img/m-youtube-o.png);
}
div#bottom-social a.rss:hover {
	background-image:url(../img/m-rss-o.png);
}

div#copy {
	clear:both;
	padding-top:20px;
	font-size:10px;
	color:#000;
}
div#copy #produced{
	float:right;
}

#content {
	width:694px;
	margin-top:35px;
}

#right-col {
	float:right;
	width:268px;
}

.box,
.blog-seccion .items-leading,
.blog-seccion .intro-wrapper,
.blog_audios .intro-wrapper,
.blog_videos .intro-wrapper,
div#mas-vistas,
.item-page-seccion,
#recientes,
#opinion,
#columnas,
.blog-featured_hp .items-row .item,
.custom_banderola,
#socialtabs {
	box-shadow: 0px 0px 5px #ccc;
	background-color:#fff;
}

#content div#mas-vistas {
	width:48%;
	float:left;
	margin: 20px 0 0 25px;
	height:420px;
	
}
#content div#mas-vistas .item-image {
	display:none;
}

#content div#mas-vistas a {
	font-weight:bold;
}

.item-page-seccion .item-image img,
.seccion-image-main .item-image img {
	width:694px;
}

.blog-seccion .intro-wrapper {
	padding:35px;
	margin-top:30px;
}

#mostrar-mas a {
	color:#fff;
	font-family:'Open Sans Condensed';
	font-weight:bold;
	font-size:18px;
	text-decoration:none;
	text-align:center;
	display:inline-block;
	width:100%;
	padding-top:10px;
}

/*SECCION*/
.seccion-content-main {
	background-color: #fff;
	width: 630px;
	margin: -40px 0 0 64px;
	position: relative;
}

.seccion-content-main .pad {
	padding:15px 20px;
}

.seccion-content-main .page-header {
	width:420px;
}

.seccion-content-main .page-header h2 a {
	color:#000;
	font-size:30px;
	text-decoration:none;
}

.seccion-content-main .seccion-tools {
	width:150px;
	float:right;
}

.intro-wrapper .item {
	border-bottom:1px solid #e9e9e9;
	margin-bottom:20px;
}

.intro-wrapper .item:last-child {
	border:0;
}

.intro-wrapper .item .item-image {
	float:left;
}

.intro-wrapper .item .item-image + p{
	margin-top:0;
}

.intro-wrapper .item .item-image img {
	width:185px;
	margin-right:20px;
}

.intro-wrapper .item .page-header,
.intro-wrapper .item p {
	width:510px;
	font-size:12px;
}

.intro-wrapper .item .page-header h2 a{
	text-decoration:none;
	color:#000;
	font-size:14px;
}

.intro-wrapper .item  .seccion-tools {
	width:70px;
	float:right;
	padding-left:20px;
	border-left:1px solid #e9e9e9;
	height:130px;
}

.seccion-tools a, 
.seccion-tools span {
	display:block;
	height:16px;
	margin-bottom:10px;
	color: #000;
	padding-left:25px;
	text-decoration:none;
	font-size:13px;
}

.intro-wrapper .item  .seccion-tools a {
	display:inline-block;
	padding: 0 10px;
}

.seccion-tools .compartir {
	background:#fff url(../img/icon-compartir.png) no-repeat left center;
}
.seccion-tools .twittear {
	background:#fff url(../img/icon-twittear.png) no-repeat left center;
}
.seccion-tools .email {
	background:#fff url(../img/icon-email.png) no-repeat left center;
}
.seccion-tools .views {
	background:#fff url(../img/icon-views.png) no-repeat left center;
}
.seccion-tools .imprimir {
	background:#fff url(../img/icon-imprimir.png) no-repeat left center;
}
.seccion-info {
	height:35px;
	font-size:12px;
}
.seccion-info strong {
	text-transform:uppercase;
}
.seccion-content-main .seccion-info time {
	float:right;
}
.seccion-content .seccion-info {
	height:15px;
	margin-top:5px;
}

.seccion-content-main .seccion-tools-bottom {
	float:none;
	width:90%;
	height:40px;
	background-color:#f1f1f1;
}

.seccion-content-main .seccion-tools-bottom a {
	display:inline-block;
	background-color:#f1f1f1;
	margin:13px 20px 0 20px;
}

/*-SECCION*/

div[itemProp=articleBody] p {
	font-size:13px;
	line-height:1.5em;
}

/*EN VOZ ALTA*/
#envozalta {
	background:#373737 url(../img/envozalta-n.png) no-repeat bottom right;
	width:100%;
	height:191px;
	margin-bottom:20px;
}

#envozalta h3, #envozalta a, #envozalta p {
	font-size:12px;
	color:#ffffff;
	font-weight:700;
}

#envozalta a {
	font-weight:600;
}

#envozalta p  {
	font-weight:normal;
}

#envozalta ul {
	list-style: none;
	margin: 10px 0 0 0;
	padding:0;
}

#envozalta h4 {
	font-weight:600;
}

#envozalta .pad {
	padding:18px;
}

#envozalta a.mas {
/*	background:transparent url(../img/envozalta-n.png) no-repeat center right;*/
/*	width:100%;
	height:51px;
	display:block;*/
}

#envozalta a.mas:hover {
	background:transparent url(../img/envozalta-o.png) no-repeat center right;
}

/*- EN VOZ ALTA*/

/*SLIDER*/

.slide-desc-bg {
	background:transparent url(../img/slider-bkg.png) repeat-x top left;
}

#navigation90 {
	width:60px;
	float:right;
	margin-right:20px;
}

.slide-title, .slide-title a {
	color:#fff !important;
	font-size:30px !important;
	font-weight:bold;	
}

.slide-text {
	font-family:verdana, arial;
	font-size:12px;
}

#djslider90 {
	margin:0;
}

/*MAS VISTAS - RECIENTES - OPINION*/

#mas-vistas ul.mostread, #recientes ul.latestnews, #opinion ul.latestnews, #columnas ul.latestnews {
	padding: 0 18px 18px 18px;
	margin: 0 0 20px 0;
	list-style: none;	
}

#mas-vistas ul.mostread li, #recientes ul.latestnews li, #opinion ul.latestnews li, #columnas ul.latestnews li {
	padding:20px 0;
	border-bottom:1px solid #e9e9e9;
}

#mas-vistas ul.mostread li:last-child, #recientes ul.latestnews li:last-child, #opinion ul.latestnews li:last-child, #columnas ul.latestnews li:last-child, .feed li:last-child {
	border:0;
}

#mas-vistas ul.mostread a, #recientes ul.latestnews a, #opinion ul.latestnews a, #columnas ul.latestnews a {
	font-size:12px;
	color:#000;
	display:block;
	font-weight:500;
}
#mas-vistas ul.mostread .item-image, 
#recientes ul.latestnews .item-image, 
#opinion ul.latestnews .item-image {
	float:right;
	margin-left:5px;
}
#columnas ul.latestnews .item-image {
	float:left;
	margin-right:5px;
}
#mas-vistas ul.mostread .item-image img, 
#recientes ul.latestnews .item-image img, 
#opinion ul.latestnews .item-image img,
#columnas ul.latestnews .item-image img {
	width:85px;
}

#mas-vistas h3,
#recientes h3,
#opinion h3,
#columnas h3 {
	padding:0 18px;
	padding-top:20px !important;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
}

#columnas ul.latestnews li > strong,
#columnas ul.latestnews li > a span,
#opinion ul.latestnews li > strong,
#opinion ul.latestnews li > a span {
	margin-bottom:5px;
	display:block;
}

/*-MAS VISTAS - RECIENTES - OPINION*/

/* PAGINADOR */

.pagination ul {
   list-style: none;
   padding: 0;
   background: #2a2a2a url(../img/nav-bkg-2.png) repeat-x;
   height: 40px;
   padding:0 5px;
}

.pagination li {
    float: left;
    padding: 0 5px;
    height:50px;
    padding-top:8px;
}

.pagination li a {
   color:#fff;
}

.pagination li span {
   color:#d5d5d5;
   text-decoration:underline;
}

.avPlayerWrapper {
	clear:none !important;
}

.blog_audios .items-row,
.blog_videos .items-row {
	padding: 10px;
	border-bottom:1px solid  #ccc;
}
.blog_videos .items-row {
	clear:left;
	height:140px;
}

/*GALERIA*/
#galeria {
	background-color:#333333;
}
#galeria .mod_eco_bxslider_images_phoca_galler {
	margin:0;
}

#bx-pager {
	margin:auto;
	text-align:center;
}

#bx-pager a {
	margin:5px;
}

.bx-wrapper img {
	margin: auto !important;
}

.bx-viewport {
	box-shadow: none !important;
	border: 0 !important;
/*	left: -5px;*/
	background: transparent !important;
}

#bx-pager a.active img {
	border: 3px solid #ee7624;
	margin-bottom: -2px;
}


.pg-csv-box {
	padding:0;
	background:none;
	box-shadow:none;
	margin:10px;
}

.pg-csv-count {
	display: block;
	background-color: #ee7624;
	width: 20px;
	padding: 3px;
	font-size: 12px;
	color:#fff;
	margin: -24px 0 0 74px;
	z-index: 99999;
	position: relative;
}

.pg-csv-name {
	padding:0;
	background:none;
	font-size:12px;
}
.pg-csv-name a {
	color:#000;
}

.mod_eco_bxslider_images_phoca_galler {
	padding-top:40px;
	font-family: "Open Sans";
	color:#999999;
	font-weight:400;
}

/*-GALERIA*/

/*PORTADA*/

.blog-featured_hp {
	margin-top:20px;
}

.blog-featured_hp .items-row {
	margin-top:20px;
}

.blog-featured_hp .items-row .item {
	width:48%;
	float:left;
	height:400px;	
}

.blog-featured_hp .items-row .item > *{
	padding:15px;
}

.blog-featured_hp .items-row .item .item-image {
	padding:0;
}

.blog-featured_hp .items-row .item .item-image img {
	width:100%;
	height:206px;
}

.blog-featured_hp .items-row .item h2, .blog-featured_hp .items-row .item h2 a {
	font-size:16px;
	color:#000;
	padding-bottom:0;
}
.blog-featured_hp .items-row .item p {
	padding-top:0;
	font-size:12px;
}

.blog-featured_hp .items-row .column-2 {
	margin-left:25px;
}

#media-head {
	height:40px;
}
#media-head .page-width {
	height:100%;
	background-color:#212121;
	box-shadow: 0px 0px 5px #2d2d2d;
}

a.media-vertodo {
	color:#cccccc;
	text-decoration:none;
	font-family:'Open Sans';
	font-size:12px;
}

#media {
	height:608px;
	background-color:#2d2d2d;
	box-shadow: 0px 0px 5px #2d2d2d;
	border-top:2px solid #3d3d3d;
}

#media-left {
	width:440px;
}

#media-right {
	float:right;
	width:508px;
}

#media-videos {
	border-right:2px inset #393939;
	height:100%;
}
#media-videos .media-vertodo {
	margin-left:15px;
}

#media-fotos {
	/*border:1px solid white;
	width:508px;
	margin-right:15px;
	*/
	height:340px;
}

#media-audios {
	
}

#media-audios h4 {
	color:#ffffff;
	font-size:15px;
}

#media-audios ul {
	padding: 0;
	list-style: none;
}

#media-audios ul li {
	width: 46%;
	float: left;
}

#media h3 {
	color:#999999;
	font-size:18px;
	font-family:'Open Sans Condensed';
	padding:10px 0;
}

#media-videos h3 {
	margin-left:10px;
}

.feed {
	width: 48%;
	box-shadow: 0px 0px 5px #ccc;
	background-color:#ffffff;
	float:left;
	margin-top:20px;
	height:420px;
}
.feed ul {
	list-style: none;
	padding: 0 15px 10px 15px;
}
.feed ul li {
	padding: 20px 0;
	border-bottom: 1px solid #e9e9e9;
}

.feed ul li h5 {
	margin:0;
}

.feed h2 {
	padding: 15px 15px 0 15px;
	font-size:12px;
	color:#000000;
	text-transform:uppercase;
	font-weight:600;
}
.feed a {
	text-decoration:none;
	color:#000;
}

/*-PORTADA*/

/*RADIO*/

#radio-container {
	border:1px solid #ee7624;
	width:100%;
	height:200px;
}

#radio-container .h {
	height:28px;
	background:#ee7722 url(../img/bkg-radio-header.png) repeat-x;
}

#radio-container .h > div {
	padding:5px;
	background:transparent url(../img/online.png) no-repeat 295px center;
	color:#ffffff;
	font-size:12px;
}

#radio-container .c {
	height:150px;
	background:#703711 url(../img/radio-gradient.png) no-repeat center center;
}

#radio-container .c .radio-play {
	display:block;
	width:35px;
	height:35px;
	background:transparent url(../img/radio-play.png) no-repeat;
	margin:14px;
	float:left;
}

#radio-container .f {
	height:22px;
	background:#ee7722 url(../img/bkg-radio-footer.png) repeat-x;
}


#vipervideopro .clr {
	clear:none !important;
}

/*-RADIO*/

.author {
	display: block;
	color: #999;
	font-style: italic;
}

h1, h2, h3 {
	margin:0;
}

p {
	
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

.cl {
	clear:left;
}
.cb {
	clear:both;
}
.cr {
	clear:right;
}

#content, #right-col {
	/*margin-top:20px  !important;*/
}